.search-form {
    margin-bottom: 20px;
    position: relative;

    input {
        padding: 8px 20px;
        border-radius: 4px;
        box-shadow: $box-shadow;
        border-radius: 30px;
    }

    button {
        position: absolute;
        top: 5px;
        right: 5px;
        height: 30px;
        width: 30px;
        font-size: 1.2rem;
    }
}

.search {
    > .title {
        font-weight: normal;
        margin-bottom: 10px;
        color: $grey;
    }

    mr-thread-brief:first-of-type article {
        @include corner(top, left);
        @include corner(top, right);
    }

    button.block {
        @include corner(bottom, left);
        @include corner(bottom, right);
    }
}
